/* 
 *
 * DEFAULT SETTINGS SECTION ====================================================================================================================================================
 *
 */
/* ziskava velkost zariadenia z mety */

@-ms-viewport {
    width: device-width;
}
/* import fonts */

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: normal;
    src: url('/media/fonts/roboto-regular-webfont.eot');
    src: url('/media/fonts/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'), url('/media/fonts/roboto-regular-webfont.woff') format('woff'), url('/media/fonts/roboto-regular-webfont.ttf') format('truetype'), url('/media/fonts/roboto-regular-webfont.svg#clanot-robotoregular') format('svg');
}
@font-face {
    font-family: 'RobotoThin';
    font-style: normal;
    font-weight: normal;
    src: url('/media/fonts/roboto-thin-webfont.eot');
    src: url('/media/fonts/roboto-thin-webfont.eot?#iefix') format('embedded-opentype'), url('/media/fonts/roboto-thin-webfont.woff') format('woff'), url('/media/fonts/roboto-thin-webfont.ttf') format('truetype'), url('/media/fonts/roboto-thin-webfont.svg#clanot-robotothin') format('svg');
}
@font-face {
    font-family: 'RobotoLight';
    font-style: normal;
    font-weight: normal;
    src: url('/media/fonts/roboto-light-webfont.eot');
    src: url('/media/fonts/roboto-light-webfont.eot?#iefix') format('embedded-opentype'), url('/media/fonts/roboto-light-webfont.woff') format('woff'), url('/media/fonts/roboto-light-webfont.ttf') format('truetype'), url('/media/fonts/roboto-light-webfont.svg#clanot-robotolight') format('svg');
}
@font-face {
    font-family: 'RobotoItalic';
    font-style: normal;
    font-weight: normal;
    src: url('/media/fonts/roboto-italic-webfont.eot');
    src: url('/media/fonts/roboto-italic-webfont.eot?#iefix') format('embedded-opentype'), url('/media/fonts/roboto-italic-webfont.woff') format('woff'), url('/media/fonts/roboto-italic-webfont.ttf') format('truetype'), url('/media/fonts/roboto-italic-webfont.svg#clanot-robotoitalic') format('svg');
}
@font-face {
    font-family: 'RobotoMedium';
    font-style: normal;
    font-weight: normal;
    src: url('/media/fonts/roboto-medium-webfont.eot');
    src: url('/media/fonts/roboto-medium-webfont.eot?#iefix') format('embedded-opentype'), url('/media/fonts/roboto-medium-webfont.woff') format('woff'), url('/media/fonts/roboto-medium-webfont.ttf') format('truetype'), url('/media/fonts/roboto-medium-webfont.svg#robotomedium') format('svg');
}
@font-face {
    font-family: 'RobotoBold';
    font-style: normal;
    font-weight: normal;
    src: url('/media/fonts/roboto-bold-webfont.eot');
    src: url('/media/fonts/roboto-bold-webfont.eot?#iefix') format('embedded-opentype'), url('/media/fonts/roboto-bold-webfont.woff') format('woff'), url('/media/fonts/roboto-bold-webfont.ttf') format('truetype'), url('/media/fonts/roboto-bold-webfont.svg#robotomedium') format('svg');
}

/** responzivne nastavenie **/

@media only screen and (min-width: 1000px) {
    .markiza-mobile {
        display: none !important;;
    }
}

@media only screen and (max-width: 1000px) {
    .markiza-mobile {
        display: !important;
    }
}

@media only screen and (max-width: 1000px) {
    .markiza-desktop {
        display: none;
    }
}
@media only screen and (min-width: 1000px) {
    .markiza-desktop {
        display: block;
    }
}
@media only screen and (min-width: 768px) {
    .markiza-mobile-xs {
        display: none;
    }
}
/*
@media only screen and (min-width: 768px) {
    .markiza-mobile-xs {
        display: block;
    }
}*/



html,
body {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    font-family: 'Roboto', sans-serif, Tahoma;
	background-color: #222;
}
html body .full-width-img {
    width: 100%;
}
@media screen and (max-width: 1000px) {
    form input,
    form textarea{
		font-size: 16px !important;
	}
}
.page-wrap{
	max-width: 1000px;
    margin: 0px auto;
    background: #fff;
}

.markiza-cont{
    background: #f6f6f6;
}
.row {
    margin:0px;
}
.container{
    padding-right: 0;
    padding-left: 0;
}
.no-padding{
    margin: 0;
    padding: 0;
}

@media screen and (min-width: 1200px){
    .container {
        width: 1000px;
    }
}
@media screen and (min-width: 992px){
    .container {
        width: 1000px;
    }
}

/* Youtube responsive container */
.youtube.responsive-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
.youtube.responsive-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/** ADVERTISING **/
.bannerBoard{
    margin: 35px auto;
}
.bannerSquare1{
    width: 300px;
    height: auto;
    margin: 5px auto;
}
.section .bannerSquare1{
    margin: 25px auto;
}

/** QA **/
.qa_cont{
    margin: 30px 0;
}
.qa_cont hr{
    padding: 0;
    margin: 40px 0;
}
.qa_cont #response{
    font-size: 18px;
    text-align: center;
    color: #2c5994;
}
.qa_cont h3{
    color: #2c5994;
    font-size: 17px;
    font-weight: 600;
}
.qa_cont .error{
    color: #ff0000;
    font-size: 12px;
}
.qa_cont .qa_form label{
    color: #2c5994;
    font-size: 12px;
    font-weight: 300; 
}    
.qa_cont .qa_form .control{
    padding: 25px 0 0 0;
}
.qa_cont .qa_form .control label{
    margin: 8px 0 0 0;
    font-size: 13px;
}
.qa_cont .qa_form .control input[type="submit"]{
    width: 90%;
    margin: 0 0 0 10%;
}
.qa_cont .qa_form .control .btn-info{
    background: #2c5994;
    border-color: #2c5994;
    text-transform: uppercase;
}

/* answer */
.qa_cont .qa_answer .name{
    color: #888888;
    padding: 5px 10px;
}
.qa_cont .qa_answer .question{
    background: #eaeaea;
    color: #575757;
    width: 75%;
    border-radius: 10px;
    padding: 10px;
    margin: 0;
    font-size: 12px;
    float: left;
}
.qa_cont .qa_answer .answer{
    background: #2c5994;
    color: #ffffff;
    width: 75%;
    border-radius: 10px;
    padding: 10px;
    margin: 0;
    font-size: 12px;
    float: right;
}

/* media queries */
@media screen and (max-width: 767px){
    .qa_cont .qa_form .control label{
        margin: 0;
    }  
    .qa_cont .qa_form .control input[type="submit"]{
        width: 100%;
        margin: 25px 0 0 0;
    } 
    .qa_cont .qa_answer .name{
        display: inline-block;
    }
    .qa_cont .qa_answer .name.text-left{
        float: left;
    }
    .qa_cont .qa_answer .name.text-right{
        float: right;
    }
}
/****/

/** pool - vote **/
.article .poll-wrap {
    margin: 50px 0;
}
.article .poll-wrap h2 {
    font-size: 24px;
    margin: 0 0 20px 0;
}
.article .poll-wrap h4 {
    margin: 20px 0 0 0;
}
.article .progress {
    margin: 8px;
    border-radius: 0px;
    box-shadow: 1px 1px 1px #B3B3B3;
    height: 20px;
}
.article .progress.multy_prog {
    margin: 8px 80px 8px 0;
    border-radius: 0px;
    box-shadow: 1px 1px 1px #B3B3B3;
    height: 30px;
}
.article .progress.multy_prog.quiz{
    height: auto;
}

.article .art_name {
    color: #494949;
    margin: -5px 0 0 8px;
}
.article .perc_name {
    float: left;
    padding: 1px 2px 0 2px;
    margin: 4px 0 0 5px;
    font-size: 16px;
}
.article .vote_numb {
    text-align: right;
    padding: 5px 0 0 0;
    position: absolute;
    right: 125px;
}
.article .vote_button {
    position: absolute;
    right: 36px;
    margin: -40px 0 0 0;
    color: #fff;
}
.article .vote_button.type_quiz {
    width: 75px;
    margin: 0;
} 
.article .vote_button:hover {
    text-decoration: underline;
}
.back_1 {
    background: #FFC107;
}
.back_2 {
    background: #00BCD4;
}
.back_3 {
    background: #8BC34A;
}
.back_4 {
    background: #E91E63;
}
.back_5 {
    background: #F44336;
}
.back_6 {
    background: #FF7171;
}
.back_7 {
    background: #E91E63;
}
.back_8 {
    background: #3F51B5;
}
.back_9 {
    background: #4CAF50;
}
.back_10 {
    background: #FF5722;
}
.back_11 {
    background: #FFC107;
}
.back_12 {
    background: #00BCD4;
}
.back_13 {
    background: #8BC34A;
}
.back_14 {
    background: #E91E63;
}
.back_15 {
    background: #F44336;
}
.back_16 {
    background: #FF7171;
}
.back_17 {
    background: #E91E63;
}
.back_18 {
    background: #3F51B5;
}
.back_19 {
    background: #4CAF50;
}
.back_20 {
    background: #FF5722;
}

.back_text_1 {
    /*color: #FFC107;*/
    color: #000;
}
.back_text_2 {
    /*color: #00BCD4;*/
    color: #000;
}
.back_text_3 {
    /*color: #8BC34A;*/
    color: #000;
}
.back_text_4 {
    /*color: #E91E63;*/
    color: #000;
}
.back_text_5 {
    /*color: #F44336;*/
    color: #000;
}
.back_text_6 {
    /*color: #FF7171;*/
    color: #000;
}
.back_text_7 {
    /*color: #E91E63;*/
    color: #000;
}
.back_text_8 {
    /*color: #3F51B5;*/
    color: #000;
}
.back_text_9 {
    /*color: #4CAF50;*/
    color: #000;
}
.back_text_10 {
    /*color: #FF5722;*/
    color: #000;
}
.back_text_11 {
    /*color: #FFC107;*/
    color: #000;
}
.back_text_12 {
    /*color: #00BCD4;*/
    color: #000;
}
.back_text_13 {
    /*color: #8BC34A;*/
    color: #000;
}
.back_text_14 {
    /*color: #E91E63;*/
    color: #000;
}
.back_text_15 {
    /*color: #F44336;*/
    color: #000;
}
.back_text_16 {
    /*color: #FF7171;*/
    color: #000;
}
.back_text_17 {
    /*color: #E91E63;*/
    color: #000;
}
.back_text_18 {
    /*color: #3F51B5;*/
    color: #000;
}
.back_text_19 {
    /*color: #4CAF50;*/
    color: #000;
}
.back_text_20 {
    /*color: #FF5722;*/
    color: #000;
}

/* JW Video */
/** video in article **/

.article_video {
    overflow: hidden;
    width: 100%;
    margin: auto;
}
.article_video .play {
    height: 0px;
    width: 100%;
    padding-top: 56.25%;
    position: relative;
}
/* icons in article view */
.article_video .play {
    background: url("../grf/article_icon.png") no-repeat;
    background-size: 15%;
    background-position: center;
    opacity: 0.9;
    filter: alpha(opacity=90);   
    cursor: pointer;     
}
/**/
.player_wrap .video-adblock {
    position: relative;
    background: rgba(0, 0, 0, 0.55);
    margin: -133px 0 0 0;
    padding: 0px;
}
.player_wrap .video-adblock .inner{
    margin: 0px;
    padding: 5px 10px;
}
.player_wrap .video-adblock .inner img{
    height: auto;
    padding: 10px;
}
.col-md-12.player .player_wrap .video-adblock .inner img{/* videoarchiv */
    height: 140px;
}
.player_wrap .video-adblock .inner h4{
    font-size: 12px;
    color: #fff;
    line-height: 16px;
    padding: 2px 10px 10px 10px;
}
.col-md-12.player .player_wrap .video-adblock .inner h4 {/* videoarchiv */
    font-size: 20px;
    line-height: 25px;
}
.col-md-12.player .player_wrap .video-adblock {/* videoarchiv */
    margin: -177px 0 0 0;
}
/* short */
.player_wrap .video-adblock-short {
    position: relative;
    background: rgba(0, 0, 0, 0.70);
    margin: -178px 0 0 0;
    padding: 0;
}
.player_wrap .video-adblock-short .inner img{
    height: 55px;
    padding: 5px 0;
}
.player_wrap .video-adblock-short .inner h4{
    font-size: 11px;
    line-height: 16px;
    padding: 3px 10px 20px 10px;
    margin: 0px;
}
/* hack kvoli adblock overlayu */
.jw-controlbar .jw-overlay, .jw-skin-glow .jw-volume-tip, .jw-skin-glow .jw-menu {
    z-index: 1000;
}


/** Photogallery **/

.photogallery_cont {
    padding: 5% 5% 0 5%;
}
.photogallery_cont .img-responsive{
    width: 100%;
}
.photogallery_cont .to_gallery .inner,
.photogallery_cont .inner{
    padding: 0 5px 5px 5px;
}
.photogallery_cont img {
    cursor: pointer; 
    border: 1px solid transparent;   
    -o-transition: all .3s ease;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
}
.photogallery_cont img:hover {
    border: 1px solid #003f78; 
}

.photogallery_cont .to_gallery img{
    border: 1px solid #003f78;
}
.photogallery_cont .to_gallery .info{
    position: absolute;
    width: auto;
    top: 0;
    left: 0;
    margin: 17% 0 0 38%;
    cursor: pointer;
    color: #003f78;
    font-size: 15px;
}
@media screen and (max-width: 767px){
    .photogallery_cont {
        padding: 10% 5% 0 5%;
    }
}

/** GALLERY **/
.gallery_cont {
    padding: 0px;
    margin: 0 0 30px 0;
}
.gallery_cont .inner_gallery_cont {
    background: #1c1c1c;
    padding: 30px;
    height: auto;
}
.gallery_cont .inner_gallery_cont .gallery-view h2 {
    font-size: 20px;
    line-height: 25px;
    color: #fff;
    font-family: 'RobotoLight';
    padding: 10px 0;
    border-bottom: 1px solid #dcdcdc;
    border-top: 1px solid #dcdcdc;
}
/** photo of day **/

.gallery_cont .inner_gallery_cont .gallery-view .photo_of_day {
    position: absolute;
    z-index: 10;
    bottom: 17px;
    width: 100%;
}
.gallery_cont .inner_gallery_cont .gallery-view .photo_of_day h2 {
    border-bottom: 0px solid #dcdcdc;
    border-top: 0px solid #dcdcdc;
    background: #1c1c1c;
    opacity: 0.85;
    padding: 10px 40px 15px 15px;
}
@media screen and (max-width: 500px) {
    .gallery_cont .inner_gallery_cont .gallery-view .photo_of_day h2 {
        font-size: 15px;
        line-height: 22px;
    }
}
@media screen and (max-width: 414px) {
    .gallery_cont .inner_gallery_cont .gallery-view .photo_of_day h2 {
        font-size: 12px;
        line-height: 16px;
        padding: 7px 40px 7px 10px;
    }
}
.gallery_cont .inner_gallery_cont .gallery-view .photo_of_day .gallery_closed {
    background: url('../grf/nav_backto.png') no-repeat right;
    background-size: 24px;
    width: 25px;
    height: 25px;
    position: absolute;
    right: 5px;
    top: 25px;
    z-index: 11;
    cursor: pointer;
    opacity: 0.7;
    -o-transition: all .2s ease;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    transition: all .2s ease;
}
.gallery_cont .inner_gallery_cont .gallery-view .photo_of_day .gallery_closed:hover {
    /*background-size: 25px;*/
    
    opacity: 1;
}
/** end **/

.gallery_cont .inner_gallery_cont .gallery-view #gallery_slider {
    margin: 0;
    padding: 0;
    position: relative;
}
.gallery-view h1 {
    font-family: 'RobotoLight';
    font-size: 24px;
    color: #fff;
}
.gallery-view #gallery_slider li {
    display: none;
    list-style-type: none;
    margin: 0 auto;
}
.gallery-view #gallery_slider li.visible {
    display: block;
}
/** author **/

.gallery-view .author_cont {
    margin: 10px 0;
    font-family: 'RobotoLight';
    font-size: 12px;
    padding-bottom: 15px;
    border-bottom: 1px solid #dcdcdc;
}
.gallery-view .author_cont .name {
    color: #fff;
}
.gallery-view .author_cont .author {
    color: #9a9a9a;
}
/** button back to article **/

.gallery-view .gallery_closed_top {
    float: right;
    margin: -35px 0 0 0;
}
.gallery-view .gallery_closed_bottom {
    text-align: right;
    margin: 25px 0 50px 0;
}
.gallery-view .gallery_closed_top .name_back,
.gallery-view .gallery_closed_bottom .name_back {
    background: url('../grf/nav_backto.png') no-repeat right;
    background-size: 25px;
    ;
}
.gallery-view .gallery_closed_top span,
.gallery-view .gallery_closed_bottom span {
    color: #cbcbcb;
    font-size: 12px;
    padding: 5px 35px;
}
.gallery-view .gallery_closed_top a,
.gallery-view .gallery_closed_bottom span {
    text-decoration: none;
}

/** arrows **/
/* next */
.image_info .button {
    width: 50%;
    height: 85%;
    position: absolute;
    top: 0;
    cursor: pointer;
}
.image_info .button.next {
    right: 0;
}
.image_info .button.next i,
.image_info .button.prev i{
    position: absolute;
    top: 45%;
    z-index: 5;
    display: inline-block;
    margin-top: -10px;
    font-size: 35px;
    color: #fff;
    height: 55px;
    width: 55px;
}

.image_info .button.next i{    
    right: 10%;    
    padding: 12px 0 0 17px;
}

.image_info .button.next:hover i {
    background: url('../grf/arrow_gradient.png?v.3') no-repeat center right;    
}
/* prev */
.image_info .button.prev {
    left: 0;
}
.image_info .button.prev i{
    left: 10%;
    padding: 12px 0 0 11px;
}
.image_info .button.prev:hover i{
    background: url('../grf/arrow_gradient.png?v.3') no-repeat center left;
}
@media screen and (max-width: 768px){
    .image_info .button.next i,
    .image_info .button.prev i{
        top: 30%;
    }
    .image_info .button.next i{
       right: 0; 
    }
    .image_info .button.prev i{
       left: 0; 
    }
}
.carousel-control {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 15%;
    opacity: .5;
    filter: alpha(opacity=50);
    font-size: 20px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0,0,0,0.6);
    background-color: rgba(0,0,0,0);
}

/** social button in gallery **/

.gallery_cont .nav-tabs>li>a {
    padding: 6px 13px;
    color: #fff;
    font-size: 12px;
}
@media screen and (max-width: 414px) {
    .gallery_cont .nav-tabs>li>a {
        padding: 6px 4px;
    }
}
.gallery_cont .nav-tabs>li>a:hover {
    color: #3d3d3d;
}
.gallery_cont .nav-tabs>li.active>a {
    background-color: #565656;
    color: #FFF;
}
.gallery_cont .tab-content>.active {
    display: block;
    border-bottom: 1px solid #ddd;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    padding: 10px 15px;
    background: #565656;
    border-radius: 0 0 4px 4px;
}
.gallery_cont .banner_position {
    margin: 30px 0;
    ;
}
.gallery_cont .dnt_share_box {
    text-align: center;
    margin: 10px 10px 0 0;
    width: auto;
    padding: 2px 10px 3px 10px;
}
.gallery_cont .dnt_share_box span {
    color: #fff;
    font-size: 12px;
}
.gallery_cont .dnt_facebook {
    background-color: #3b5998;
}
.gallery_cont .dnt_twitter {
    background-color: #55acee;
}
.gallery_cont .fa-facebook-square,
.gallery_cont .fa-twitter-square {
    color: #fff;
}
.gallery_cont .tab-content a:hover {
    text-decoration: none;
}

/** social share **/
.social_article,
.social_article tr,
.social_article tr td,
.social_article tr td .social-name,
.social_article tr td .social-name h5,
.social_article tr td a,
.social_article tr td button,
.social_article tr td button i,
.social_article tr td button .fa-messenger{
    margin: 0;
    padding: 0;
}
.social_article{
    margin: 20px 0 10px 0;
}
@media screen and (max-width: 1000px){
    .social_article{
        margin: 20px 0 25px 0;
    }    
}
.social_article tr td{
    padding: 0 10px 0 0;
}
@media screen and (max-width: 400px){
    .social_article tr td{
        padding: 0 4px 0 0;
    }  
}
.social_article tr td .social-name{
    text-align: right;
    width: 50px;
}
.social_article tr td .social-name h5{
    font-size: 15px;
    color: #000;
    text-align: right;
}
.social_article tr td a.desktop{
    display: inline;
}
.social_article tr td a.mobile{
    display: none;
}
@media screen and (max-width: 1000px){
    .social_article tr td.share-link{
        display: none;
    }
    .social_article tr td a.desktop{
        display: none;
    }
    .social_article tr td a.mobile{
        display: inline;
    }
}
.social_article tr td a:hover{
    text-decoration: none;
}
.social_article tr td button{
    width: 35px;
    height: 35px;
    border-radius: 50%;
    border: 0px solid transparent;
    -webkit-transition: all 0.05s ease-in-out;
    -moz-transition: all 0.05s ease-in-out;
    -o-transition: all 0.05s ease-in-out;
    -ms-transition: all 0.05s ease-in-out;
    transition: all 0.05s ease-in-out;
}
.social_article tr td button:hover{
    transform: scale(1.045);
}
.social_article tr td button i{
    color: #fff;
    font-size: 18px;
    padding: 5px 0 0 0;
}
.social_article tr td button .fa-messenger{
    background: url(../grf/fb-messenger.png) no-repeat;
    background-size: 20px 20px;
    background-position: center 7px;
    height: 30px;
    width: 30px;
}
.social_article .facebook{
    background: #4267b2;
}
.social_article .messenger{
    background: #007fff;
}
.social_article .twitter{
    background: #1da1f2;
}
.social_article .link{
    background: #ff5718;
}
.social_article .envelope{
    background: #d10101;
}
.social_article .whatsapp{
    background: #00e676;
    fill: #fff;
    stroke: none;
    padding: 6px;
}
.social_article .viber{
    background: #7360f2;
    fill: #fff;
    stroke: none;
    padding: 6px;
}

/** Homepage Listing **/
.homepage-section .item .play_icon{
    background: url('../grf/red_play.png') no-repeat;
    position: absolute;
}
.homepage-section .item.item-small .play_icon{
    width: 30px;
    height: 30px;
    background-size: 30px;
    top: 8%;
    right: 7%;
}
.homepage-section .item.item-big .play_icon{
    width: 45px;
    height: 45px;
    background-size: 45px;
    left: 5%;
    top: 6%;
}
@media only screen and (max-width: 1000px){
    .homepage-section .item.item-small .play_icon {
        right: inherit;
        left: 10%;
    }
}

/** Microsite listings **/
.triple.section .item .play_icon{
    background: url('../grf/red_play.png') no-repeat;
    position: absolute;
    width: 30px;
    height: 30px;
    background-size: 30px;
    top: 5%;
    right: 3%;
    z-index: 1;
}
.triple.section .item.big .play_icon{
    width: 45px;
    height: 45px;
    background-size: 45px;
}
.line-dotted{
	border-bottom: 1px dashed #c7c7c7;
    height: 15px;	
}

/** COOKIES **/
.cookies_cont{
    height:auto; 
    width:100%;
    background:#3d3d3d;
    position:fixed;
    bottom:0;
    left:0;
    z-index:1001;
    color:#fff;
    padding: 10px;
    font-size:12px;
}
.cookies_cont p {
    width: 1000px;
    margin: 0 auto;
}
@media screen and (max-width: 999px){
    .cookies_cont{
        font-size:7px;
    }
    .cookies_cont p {
        width: auto;
    }
}
.cookies_cont a{
    color: #fff;
}
.cookies_cont .btn-primary{
    margin: 0 10px 0 10px;
    padding: 3px 20px;
    font-size: 12px;
}
/** facebook embed fix iPhone5/SE **/
@media screen and (max-width: 320px){
    .fb-post.fb_iframe_widget.fb_iframe_widget_fluid,
    .fb-post.fb_iframe_widget.fb_iframe_widget_fluid span,
    .fb-post.fb_iframe_widget.fb_iframe_widget_fluid span iframe{
        width: 280px!important;
    }
}